<?xml version="1.0" encoding="UTF-8"?>
<buildprofiles xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xsi:noNamespaceSchemaLocation="https://resources.jetbrains.com/writerside/1.0/build-profiles.xsd">

    <variables></variables>
    <build-profile instance="um">
        <variables>
            <noindex-content>false</noindex-content>
            <offline-docs>true</offline-docs>
        </variables>
    </build-profile>

</buildprofiles>
